Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229630 - ifenslave man page from iputils-20020927-41.fc6 is not a man page
Summary: ifenslave man page from iputils-20020927-41.fc6 is not a man page
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iputils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Depends On: 213897
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-22 10:08 UTC by Martin Bacovsky
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-12 09:14:26 UTC


Attachments (Terms of Use)

Description Martin Bacovsky 2007-02-22 10:08:11 UTC
+++ This bug was initially created as a clone of Bug #213897 +++

Description of problem:

The ifenslave man page from RPM iputils-20020927-41.fc6
(/usr/share/man/man8/ifenslave.8.gz) is not actually a man page.  Instead, it is
a tarball containing ifenslave.c and a README, then gzipped twice.

Version-Release number of selected component (if applicable):
iputils-20020927-41.fc6

How reproducible:
"man ifenslave"

-- Additional comment from matorola@gmail.com on 2007-02-21 09:05 EST --
confirming this one, same in my fc6.

Comment 1 Martin Bacovsky 2007-04-12 09:14:26 UTC
this issue should be fixed in RAWHIDE


Note You need to log in before you can comment on or make changes to this bug.